.globalback {
    width: 100%;
    height: 100vh;
    position:absolute;
    background-color: rgb(0, 0, 0, .6);
    
}
.modal{
   position:fixed;
   z-index: 10;
   left: 50%;
   transform: translate(-50%, 0);
   top: 100px;
    width: 500px;
    height: 250px;
    background-color: grey;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 10px;
 
   
}
.modalheader{
    height: 25%;
    color: white;
    background-color: rgba(88, 85, 85, .2);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:0 5%;
    font-size: 20px;
}
.crossbutton {
    font-size: 30px;
    cursor: pointer;
    &:hover{
        color: rgb(75, 75, 75);
    }
}
.modalmain{
    padding: 0 5%;
  font-size: 20px;
  color: white;  

}
.modalbuttoncontainer{
    display: flex;
    flex-direction: row;
    justify-content: center;
    
}
